Turkcell | Geleceği Yazanlar

Soru & Cevap

APK GÜNCELEME SÜRÜM KODU HATASI

06.06.2017 - 00:49

Merhaba arkadaşlar,

2 gün önce STE Bilişim olarak mobil webview ile mobil uygulama yaptım ve Google Play'e sorunsuz bir şekilde yükledim ve şimdi yeni birkaç özellik ekledim(Onesignal) ve şimdi uygulamayı güncellemek istediğimde "1 sürüm kodunuz zaten mevcut olduğundan APK'niz için farklı bir sürüm kodu seçmeniz gerekiyor" şekilde hata alıyprum forumları falan araştırdım bazı şeyler denedim ama başarılı olamadım hata kodunu ve kodlarımı eke bırakıyorum yardımcı olabilirseniz sevinirim iyi geceler...

5800 Görüntülenme

3 Cevap

Cumali Şahin
06.06.2017 - 20:24

Build gradle:app

 

        versionCode 5
        versionName '1.4'

Manifest.xml 


android:versionCode="5"
    android:versionName="1.4" >


kullanım

<manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.xxx.xxxxx" android:versioncode="1
   android:versionName=" 1.0"="">

kolay gelsin

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Burak Ersever
06.06.2017 - 15:03

Sorunu hala yaşıyorum yardımcı olabilicek yok mu? :(

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Taner Utku
06.06.2017 - 00:54

En son yüklediğiniz versionCode'u bir artırıp paket alıp yüklemeniz gerekiyor. Her güncellemede bunu yapmalısınız.

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Burak Ersever
06.06.2017 - 00:59
Deniyorum ama aynı hatayı alıyorum maalesef :(
Taner Utku
06.06.2017 - 01:02
Marketteki versionCode nuz kaç?
Burak Ersever
06.06.2017 - 01:03
1.0

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.